/*
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin: 0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}*/
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited { 
	color:#06C;
	text-decoration:none; 
}
a:hover { 
	color:#999;
	text-decoration:underline;
}
a img { 
	border:0; 
}
:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}
/*

body {
	background:#F5F5F5 url("../images/bg.png") repeat-x;
	line-height: 1.6em;
	font:62.5% arial, verdana, serif;
}*/


/*
#container {
	width:100%;
}
#wrapglossy {
	width: 100%;
}
#wrapcontent {
	width: 100%;
}
#wrapcontentinner {
	width: 100%;
}
#wrapper {
	width:990px;
	margin:0 auto;
}


#content {
	width: 960px;
	margin: 16px auto;
}
#nav {
	width: 155px;
	float: right;
}
*/
.boxnav {
	width: 155px;
	border: 1px solid #cfcdcd;
	margin: 0 0 15px 0;
	background:#fff url(../images/back_nav.png) repeat-x;
	line-height: 1.6em;
	font:62.5% arial, verdana, serif;
}
.titlenav {
	width: 200px;
	height: 24px;
	background: url(../images/septitlenav.png) repeat-x 0 100%;
	padding: 8px 0 0 11px;
	font-size: 1.4em;
	color: #2e577a !important;
}
.titlenav a{
	text-decoration:none;
	color: #2e577a !important;
}
.menunav {
	width: 130px;
	margin: 0 0 0 13px;
	padding: 10px 0;
}
.menunav li {
	width: 130px;
	border-bottom: 1px solid #e7e7e7;
}
.menunav li a, .menunav li a:link, .menunav li a:visited {
	width: 75px;
	display: block;
	font-size: 1.2em;
	color: #5a5a5a;
	
	padding: 14px 40px;
	
}
.menunav li a:hover {
	color: #000000; /* #0066FF;*/
	/*background: #4169E1 ;*/
	text-decoration: none;
	/*background: url(../images/home.png) no-repeat 0 8px;*/
}
#tabsnav {
	width: 150px;
	height: 40px;
	background: url(../images/septitlenav.png) 0 31px repeat-x;
}
#tabsmenu {
	width: 100%;
	height: 60px;
	background: url(../images/septitlenav.png) 0 31px repeat-x;
}

.icon_home {
	background: url(../images/home.png) no-repeat 0 8px;
}


.icon_avatar {
	background: url(../images/avatar.png) no-repeat 0 8px;
}

.icon_information {
	background: url(../images/information.png) no-repeat 0 8px;
}

.icon_key {
	background: url(../images/key.png) no-repeat 0 8px;
}

#contenu_menu  		{
					position: absolute;
					left: 85px;
					top: 315px; 
				}		
